## pyeos 0.63

=== debian/changelog ===
pyeos (0.63-1) unstable; urgency=low

  * Initial release (closes: #825555)

 -- Vincent Bernat <bernat@debian.org>  Fri, 27 May 2016 18:41:17 +0000
