=== debian/control ===
Source: pyeos
Section: python
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-python,
               python-all,
               python-jsonrpclib,
               python-setuptools,
               python-pip
Standards-Version: 3.9.8
Homepage: https://github.com/spotify/pyeos/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyeos.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyeos.git

Package: python-pyeos
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
XB-Python-Egg-Name: pyEOS
Description: Python API to interact with network devices running EOS
 This package provides a Python API to connect to network devices
 running Arista EOS. It can retrieve several information, including
 interfaces, inventory or LLDP neighbors. It can also modify the
 current configuration and execute arbitrary commands.
